Subject: RE: [JAGNUTS] Grille Badges - Anyone Interested

From: "Hobbs, John JU0" <[email-masked]>
Date: Mon, 3 Apr 2006 14:32:26 -0600

I would like one or maybe two. Of course it depends on the design.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Bob England - Mechanical Design Group
Sent: Sunday, April 02, 2006 4:38 PM
To: [email-masked]
Subject: [JAGNUTS] Grille Badges - Anyone Interested

 Hello All
 
There was some questions at this mornings coffee about grille badges.  If I
can get 25 badges committed, we can order from the fellow the did the JONAT
badges.  His webpage is at HYPERLINK
"http://www.arniebrown.com/badges.htm"http://www.arniebrown.com/badges.htm
 
Minimum order is 25 badges, with the badges costing $us21.50 each.  I'm
guessing they'll be $cdn30 or so by the time they get here.
 
I have one of the badges he makes for JCNA that I can bring to next coffee.
 
How many people are interested?

Bob

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.385 / Virus Database: 268.3.4/299 - Release Date: 2006.03.31
_______________________________________________
JAGNUTS Regina  -  mailing list 
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________